.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('../img/Gear.gif') 50% 50% no-repeat rgb(249,249,249);
  opacity: .8;
}

.switch1 {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch1 input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

label {
  font-size: 18px;
}

table {
  width: 100%;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

/* Fondo modal: negro con opacidad al 50% */
.modal {
  display: none; /* Por defecto, estará oculto */
  position: fixed; /* Posición fija */
  z-index: 1; /* Se situará por encima de otros elementos de la página*/
  padding-top: 200px; /* El contenido estará situado a 200px de la parte superior */
  left: 0;
  top: 0;
  width: 100%; /* Ancho completo */
  height: 100%; /* Algura completa */
  overflow: auto; /* Se activará el scroll si es necesario */
  background-color: rgba(0,0,0,0.5); /* Color negro con opacidad del 50% */
}

/* Ventana o caja modal */
.contenido-modal {
  position: relative; /* Relativo con respecto al contenedor -modal- */
  background-color: white;
  margin: auto; /* Centrada */
  padding: 20px;
  width: 80%;
  -webkit-animation-name: animarsuperior;
  -webkit-animation-duration: 0.5s;
  animation-name: animarsuperior;
  animation-duration: 0.5s
}

.modalTotal {
  display: none; /* Por defecto, estará oculto */
  position: fixed; /* Posición fija */
  z-index: 1; /* Se situará por encima de otros elementos de la página*/
  padding-top: 150px; /* El contenido estará situado a 200px de la parte superior */
  left: 0;
  top: 0;
  width: 100%; /* Ancho completo */
  height: 100%; /* Algura completa */
  overflow: auto; /* Se activará el scroll si es necesario */
  background-color: rgba(0,0,0,1); /* Color negro con opacidad del 50% */
}

/* Ventana o caja modal */
.contenido-modalTotal {
  position: relative;
  background-color: white;
  margin: auto;
  width: 100%;
  -webkit-animation-name: animarsuperior;
  -webkit-animation-duration: 0.5s;
  animation-name: animarsuperior;
  animation-duration: 0.5s
}

/* Animación */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animarsuperior {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* Botón cerrar */
.close {
  color: black;
  float: right;
  font-size: 30px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.switch {
  position: relative;
  display: block;
  vertical-align: middle;
  width: 80%;
  height: 40px;
  padding: 2px;
  background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
  background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
  border-radius: 18px;
  box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  box-sizing:content-box;
}
.switch-input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  box-sizing:content-box;
}
.switch-label {
  position: relative;
  display: block;
  height: inherit;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  background: #FFFF00;
  border-radius: inherit;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
  box-sizing:content-box;
}
.switch-label:before, .switch-label:after {
  position: absolute;
  top: 50%;
  margin-top: -.5em;
  line-height: 1;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
  box-sizing:content-box;
}
.switch-label:before {
  content: attr(data-off);
  right: 45%;
  color: black;
  text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch-label:after {
  content: attr(data-on);
  left: 34%;
  color: black;
  text-shadow: 0 1px rgba(0, 0, 0, 0.2);
  opacity: 0;
}
.switch-input:checked ~ .switch-label {
  background: #32CD33;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}
.switch-input:checked ~ .switch-label:before {
  opacity: 0;
}
.switch-input:checked ~ .switch-label:after {
  opacity: 1;
}
.switch-handle {
  position: absolute;
  top: 4px;
  left: 4px;
  width: 35px;
  height: 35px;
  background: linear-gradient(to bottom, #FFFFFF 40%, #f0f0f0);
  background-image: -webkit-linear-gradient(top, #FFFFFF 40%, #f0f0f0);
  border-radius: 100%;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.switch-handle:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -6px;
  width: 12px;
  height: 12px;
  background: linear-gradient(to bottom, #eeeeee, #FFFFFF);
  background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF);
  border-radius: 6px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
}
.switch-input:checked ~ .switch-handle {
  left: calc(80% + 20px);
  box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}
 
/* Transition
========================== */
.switch-label, .switch-handle {
  transition: All 0.3s ease;
  -webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
}


#containerCircle {
  width: 70%;
  height: 100px;
}

#containerCircle svg {
  height: 90px;
  width: 65%;
  fill: none;
  stroke: red;
  stroke-width: 10;
  stroke-linecap: round;
  -webkit-filter: drop-shadow( -3px -2px 5px gray );
  filter: drop-shadow( -3px -2px 5px gray );
}

.button {
  width: 80%;
  display: inline-block;
  padding: 7px;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: white;
  background-color: green;
  border: none;
  border-radius: 15px;
  box-shadow: 0 7px #999;
}

.button:hover {background-color: #3e8e41}

.button:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

#interactive video {
  width: 85%;
}

#interactive1 video {
  width: 100%;
}

.tableSample {
  border-style: outset;
  border-spacing: 3px;
  border-color: blue;
  border-collapse: separate;
  background-color: rgb(255, 255, 240);
}

.tableSample td {
  border-style: dashed;
  border-width: thin;
  border-color: black;
  background-color: rgb(255, 245, 238);
  border-collapse: separate;
}

.button1
{
  margin: 3px;
  padding: 10px;
  color: #204186;
  border: 3px solid #204186;
  border-radius: 15px;
  font-size: 13px;
  text-align: center;
  font-weight: bold;
  display: inline-block;
  box-shadow: 0 7px #999;
  text-transform: uppercase;
  width: 90%;
}

.button1:active
{
  color: #E25F07;
  border-color: #E25F07;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.tableSample1
{
  text-align: center;
  border: 3px solid #204186;
  width: 100%;
  border-style: outset;
  border-spacing: 3px;
  font-size: 18px;
  font-weight: bold;
  color: #204186;
}

.tableSample1 tr {
  border: 1px solid;
}

.tableSample1 td img {
  width: 15px;
}

.tableSample2
{
  border: 3px solid #204186;
  width: 100%;
  border-style: outset;
  border-spacing: 3px;
  font-size: 18px;
  font-weight: bold;
  color: #204186;
}

.container{
  height: 100%;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#h1Inicio {
  font-family: 'Montserrat';
  color: #F76800;
  text-align: center;
  font-size: 1.5rem;
  margin-bottom: 32px;
}

.form-background
{
  background: #fff;
  width: 420px;
  border-radius: 10px;
  padding: 32px;
  // align-self: center;
  -webkit-box-shadow: 0px 15px 88px -37px rgba(0,0,0,0.17);
  -moz-box-shadow: 0px 15px 88px -37px rgba(0,0,0,0.17);
  box-shadow: 0px 15px 88px -37px rgba(0,0,0,0.17);
} 

#formInicio
{
  text-transform: capitalize;
  font-family: 'Lato';
  text-align: center;
}

.inputInicio
{
  width: 100%;
  margin-bottom: 15px;
  border-radius: 30px;
  border: 1px solid #DAE2F1;
  padding: 15px 20px;
  color:#8498AF;
  font-size: .9rem;
}

.submitInicio
{
  background: white;
  border-radius: 30px;
  padding: 16px 30px;
  width: 100%;
  color: #204186;
  text-transform: uppercase;
  font-size: .8rem;
  transition: .4s;
  font-family: 'Montserrat';
  border: 3px solid #204186;
  box-shadow: none;
  margin: 0;
}

.boton-descarga
{
  color: #204186;
  background-color: white;
  border: 3px solid #204186;
  cursor: pointer;

  padding: 8px;
  text-decoration: none;
  border-radius: 15px;
}

.boton-descarga:hover {
  background-color: #333;
  color: #EB6D44;
}

.nav-link:hover {
  background-color: #E5E5E5;
  opacity: 0.5;
}

#AñadirLineal:active{
  background-color: #F76800;
  color: white;
}

.inputcurvo {
  width: 80%;
  margin: 2px;
  border-radius: 10px;
  padding: 5px;
  font-size: 14px;
}

.button2
{
  width: 80%;
  margin: 8px;
  padding: 10px;
  color: #F76800;
  background-color: white;
  border: 2px solid #F76800;
  border-radius: 15px;
  font-size: 15px;
  text-align: center;
  display: inline-block;
  box-shadow: 0 7px #999;
  text-transform: uppercase;
}

.button3
{
  width: 80%;
  margin: 8px;
  padding: 10px;
  color: white;
  background-color: #F76800;
  border: orange;
  border-radius: 15px;
  font-size: 15px;
  text-align: center;
  display: inline-block;
  box-shadow: 0 7px #999;
  text-transform: uppercase;
}

.button4
{
  width: 100%;
  color: dodgerblue;
  background-color: transparent;
  border: hidden;
  border-top: solid 1px grey;
  padding: 10px;
}

.trTarjeta
{ 
  padding: 10px;
  box-shadow: 7px 7px rgba(192, 192, 192, 0.7);
  margin: 10px;
  border-radius: 10px;
  border-style: hidden;
}

.tdTarjeta
{ 
  padding: 10px;
  margin: 2px;
}

.pTarjeta
{
  font-weight: bold;
  margin: 0;
  color: black;
}